<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb1bfc387551d32b3885f573be954c90">
  <dict>
    <!--2023-11-17 14:33:31.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:52.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:54:27.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
